[
  {
    "uuid": "a4b04612-e129-3372-94d4-d575d5d8b1a7",
    "name": "kaaskroketten",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "00000000-0000-0000-0009-01fd7df4d8df",
    "name": ".Pkaan9225",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "7fea57db-99c6-3a44-acf7-3078f25a8f99",
    "name": "maurict",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "00000000-0000-0000-0009-01f31a3b11cc",
    "name": ".WillieGol",
    "level": 4,
    "bypassesPlayerLimit": false
  }
]